package com.base.appzxhy.ui.main.mylist

import com.base.appzxhy.base.BaseFragment
import com.base.appzxhy.databinding.FragmentHistoryPageBinding


class HistoryPageFragment : BaseFragment<FragmentHistoryPageBinding>(FragmentHistoryPageBinding::inflate) {

    override fun initView() {
        super.initView()
    }

    override fun initListener() {
        super.initListener()
    }

}